Subject: Re: linux-next: build failure after merge of the net-next tree

From: Vladimir Oltean <[email-masked]>
Date: Thu, 4 Feb 2021 17:36:11 +0200

Hi Brian,

On Wed, Feb 03, 2021 at 07:52:08PM -0800, Brian Vazquez wrote:
> Hi Stephen, thanks for the report. I'm having trouble trying to
> compile for ppc, but I believe this should fix the problem, could you
> test this patch, please? Thanks!

Could you please submit the patch formally to net-next? Thanks.